prefix=/usr/local
libdir=${prefix}/lib

Name: njs
Description: library to embed njs scripting language
Version: 0.9.1
Libs: -L${libdir} -lnjs -lm   -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre2-8 -lcrypto -L/usr/local/lib -lxml2 -lz
Cflags: -I${prefix}/include
